﻿* {
    box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}
[class*="col-"] {
    float: left;

}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

@media only screen and (min-width: 1078px) {
    /* For desktop: */

    .col-3 {width: 21.3%;}
    .col-4 {width: 35.6%;}
    .col-5 {width: 30%;}
    .col-6 {width: 33%;}
	.col-7 {width: 63%;}
	.col-8 {width: 56%;}
	.col-9 {width: 75%;}
	.col-10 {width: 20%;}
	
	

}
@media only screen and (max-width: 1078px) {

	
.col-6 {width: 100%;}
.col-7 {width: 100%; }
.col-9 {width: 100%;}
.col-10 {width: 100%; }

}
